 /* 
	
Detailed Session Statistics by WorstUnicumEU
Support/Update thread:

Original code from PMOD by P0LIR0ID: http://forum.worldoftanks.ru/index.php?/topic/1172523-09152-pmod-%D0%BF%D0%B0%D0%BA%D0%B5%D1%82-%D1%81-%D0%BF%D1%80%D1%8F%D0%BD%D0%B8%D0%BA%D0%B0%D0%BC%D0%B8-16092016-09152-22-6/
	
*/

 {
	${"skins/armagomen/battleChat.json"},
	${"skins/armagomen/sessionStatistic.json"},
	${"skins/armagomen/systemMessages.json"}
 }